<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >
	<SwitchPreference android:key="cut_paper"
	    android:title="@string/escpos_cutpaper"
	    android:defaultValue="@bool/config_cutpaper_support" />
</PreferenceScreen>